:root {
    --ss-color-115685: #1F508B;
    --ss-color-115686: #FF7C11;
    --ss-color-118542: #3A5AA1;
    --ss-color-118543: #38B6FF;
    --ss-color-119748: #FFFFFF;
    --ss-color-115685-dark: #063772;
    --ss-color-115686-dark: #e66300;
    --ss-color-118542-dark: #214188;
    --ss-color-118543-dark: #1f9de6;
    --ss-color-119748-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Roboto', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-115685);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/4BBfvAR4Y3joGoLDqX6458GkfXcrRtQgQS652bwVQAE/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/126343/photos/24104439/clay-leconey-XSONkHbAHkU-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

